[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'db' (#fcl)

# TGuidField.AsGuid

Field content as a GUID value

## Declaration

Source position: db.pas line 960

`public property TGuidField.AsGuid: TGUID read GetAsGuid write SetAsGuid;`

## Description

AsGUID can be used to get or set the field's content as a value of type TGUID.

## See also

TField.AsString |  | Access the field's contents as an AnsiString value.

The latest version of this document can be found at lazarus-ccr.sourceforge.net.